body, html { overflow-x: clip !important; } 

.hydra-collection-clients__product {
        font-size: 14px;
    }
.hydra-collection-popin__slider .swiper-slide {
font-size: 12px;
}

@media only screen
and (min-device-width : 834px)
and (max-device-width : 1112px)
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 2) {
.hydra-collection-clients__advice {
      max-width: 940px;  }

      .hydra-collection-specialoffer__title {
            font-size: 40px;
    }
}

@media (max-width: 480px) {
.hydra-collection-popin__slider .swiper-slide {
font-size: 10px;
}

.hydra-collection-popin__product strong{
          min-height: 75px;
}

}
